@charset "UTF-8";

/* CSS Document */

.qa {
  padding: 100px 0 70px;
}

.qa__heading {
  max-width: 137px;
  width: 60%;
  margin: 0 auto 60px;
}

.qa__list {
  padding: 0 50px;
  font-size: 16px;
  max-width: 990px;
  margin: 0 auto;
  color: #555;
}

.qa__list p {
  max-width: 770px;
  margin: 0 auto;
}

.qa dt {
  background-color: #fdeeeb;
  position: relative;
  padding: 1.5em 1em;
  border-radius: 15px;
  margin-top: 50px;
}

.qa dt:before {
  content: '';
  width: 40px;
  height: 40px;
  background-size: contain;
  position: absolute;
  left: -50px;
  top: 0px;
  display: block;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(../images/qa_icon_Q.png);
}

.qa dt:after {
  content: '';
  border: 15px solid transparent;
  border-top-width: 8px;
  border-bottom-width: 8px;
  position: absolute;
  top: 20px;
  left: -30px;
  border-right-color: #fdeeeb;
}

.qa dt:first-child {
  margin-top: 10px;
}

.qa dd {
  margin-top: 30px;
  background-color: #eaf4f0;
  position: relative;
  padding: 1.5em 1em;
  border-radius: 15px;
}

.qa dd:before {
  content: '';
  width: 40px;
  height: 40px;
  background-size: contain;
  position: absolute;
  right: -50px;
  top: 0px;
  display: block;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(../images/qa_icon_A.png);
}

.qa dd:after {
  content: '';
  border: 15px solid transparent;
  border-top-width: 8px;
  border-bottom-width: 8px;
  position: absolute;
  top: 20px;
  right: -30px;
  border-left-color: #eaf4f0;
}

.voice {
  padding: 100px 0 70px;
}

.voice__heading {
  max-width: 250px;
  width: 60%;
  margin: 0 auto 60px;
}

.voice__list {
  max-width: 640px;
  margin: 0 auto;
}

.voice__list dt {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: baseline;
  margin-bottom: 30px;
  padding-top: 50px;
  margin-top: 70px;
  position: relative;
}

.voice__list dt:first-child {
  padding-top: 0;
  margin-top: 0;
  line-height: 1;
}

.voice__list dt:before {
  content: '';
  width: 80%;
  left: 10%;
  top: 0;
  display: block;
  height: 1px;
  background-color: #dddcdc;
  position: absolute;
}

.voice__list dt:first-child:before {
  display: none;
}

.voice__list_icon {
  width: 50px;
  margin-right: 15px;
}

.voice__list dt strong {
  font-size: 24px;
  font-family: serif;
}

.voice__list dd {
  line-height: 2;
}

/* form */
.contact__table .formText--w100{
  width: 100%;
}
.contact__table .formText--max250{
  max-width: 250px;
}
.contact__table select.formText{
  width: 100%;
  padding-right: 20px;
  background-image: url(../images/select_arrow.png);
  background-position: right 10px center;
  background-repeat: no-repeat;
  background-size: 14px 14px;
}
.contactFlex{
  display: flex;
  justify-content: space-between;
}
.contactFlex >*{
  width: calc(50% - 10px);
  max-width: 290px;
}
@media (max-width:480px){
  .contactFlex{
    display: block;
  }
  .contactFlex >*{
    width: 100%;
    max-width: 100%;
    margin-top: 20px;
  }
  .contactFlex >*:first-child{
    margin-top: 0;
  }
}
.contactFlex__name{
  display: flex;
  align-items: center;
}
.contactFlex__name > span{
  font-weight: bold;
  width: 2.5em;
}
.contactFlex__name > div{
  width: calc(100% - 2.5em);
}
.formBirthWrap{
  display: flex;
  column-gap: 20px;
}
.formBirthWrap__item{
  display: flex;
  align-items: center;
}
.formBirthWrap__item >span{
  font-weight: bold;
  margin-left: 0.5em;
}